@charset "utf-8";
/* CSS Document */
    .privacy-prompt {
width: 600px;
  padding: 20px;
  position: fixed;
  background: #fff;
  z-index: 999999;
  display: none;
  box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
  border-radius: 5px;
  left: 10px;
  bottom: 10px;
}
.privacy-prompt .text {
	font-size:16px;
	line-height:1.6em;
	margin-bottom:10px;
	color:#333;
	text-align:center;margin-top: 10px;
}
.privacy-prompt .text a {
	text-decoration:underline;
	color:#333;
}
.privacy-prompt .agree-btn {
	background:#f1f1f1;
	color:#333;
	padding:6px 20px;
	border-radius:4px; font-size:14px;
}
.privacy-prompt #reject-btn {
	background:#333;
	color:#FFF;
}
.privacy-prompt .agree-btn:hover {
	opacity:0.7;
}
.agree-btns {
	display: flex;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	justify-content: center;
}

.privacy-close{text-align: right;
  position: absolute;
  top: 5px;
  right: 10px;font-size: 16px;
  cursor: pointer;
  color: #333;}
  
  
  
  @media(max-width:640px){.privacy-prompt{width: 80%;}}
  
/*
     FILE ARCHIVED ON 10:40:56 Nov 14, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:54:03 Jul 21, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.372
  exclusion.robots: 0.037
  exclusion.robots.policy: 0.029
  esindex: 0.009
  cdx.remote: 8.043
  LoadShardBlock: 149.52 (3)
  PetaboxLoader3.datanode: 129.957 (5)
  PetaboxLoader3.resolve: 101.589 (3)
  load_resource: 111.342
  loaddict: 40.859
*/